data.summary, or one entry per bucket with time_series=true.curl --location --globoff 'https:///api/v2/analytics/workflows/summary?bucket_type=&days=&end_date=&limit=&start_date=&time_series=&type=&workflow_id=' \
--header 'Organization-Id;' \
--header 'Ocp-Apim-Subscription-Key: ' \
--header 'Authorization: Bearer '{
"success": true,
"message": "Workflow summary statistics retrieved successfully",
"data": {
"summary": [
{
"workflow_id": 10,
"workflow_name": "Research Assistant",
"query_count": 85,
"upvote_count": 30,
"downvote_count": 3,
"agents_used": {
"total_responses_with_agents": 80,
"total_responses_without_agents": 5,
"agents": [
{
"agent_id": 200,
"agent_name": "Research Bot",
"usage_count": 80
}
]
}
}
]
}
}